#serviceDetailDiv
{
min-height:600px;
}


#serviceDetailDiv .startContentTitle
{
float:left; 
width:100%; 
color:#e56b08; 
font-size:20px; 
font-weight:bold; 
line-height:35px;
}


#serviceDetailDiv .normalSpan
{
	float:left; 
	width:100%;  
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
}



#serviceDetailDiv .cmdSpan
{
	float:left; 
	width:100%;  
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:30px;
	height:30px; 
	padding-left:10px; 
	border:1px solid #3399ff;
	border-radius:5px;
	background-color:#ecf5ff;
}


#serviceDetailDiv .lightSpan
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
}



#serviceDetailDiv .titleSpan1
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:17px; 
	font-weight:bold; 
	line-height:35px;
}


#serviceDetailDiv .titleSpan2
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:15px; 
	font-weight:normal; 
	line-height:30px;
}



#serviceDetailDiv .titleSpan3
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:18px; 
	font-weight:normal; 
	line-height:35px;
}


#serviceDetailDiv .titleSpan4
{
	float:left; 
	width:100%;  
	color:#3399ff; 
	font-size:16px; 
	font-weight:bold; 
	line-height:35px;
}



#serviceDetailDiv .titleSpan5
{
	float:left; 
	width:100%;  
	color:black; 
	font-size:16px; 
	font-weight:bold; 
	line-height:35px;
}


#serviceDetailDiv .linkSpan
{
	float:left; 
	width:100%;  
	color:#3399ff; 
	font-size:15px; 
	font-weight:bold; 
	line-height:30px;
}

#serviceDetailDiv .linkSpan a
{
	text-decoration:none;
	font-size:15px; 
	font-weight:bold; 
}





#serviceDetailDiv .normalSpan img
{
	
	padding-left:5px;
	max-width:400px;
	
}


#serviceDetailDiv .boldSpan
{
	font-weight:bold;
}


#serviceDetailDiv a
{
	color:#3399ff; 
	font-size:15px; 
	font-weight:normal; 
	line-height:30px;
}

#serviceDetailDiv a:hover
{
	text-decoration:underline;
	color:#3399ff; 
}


#serviceDetailDiv .imgSpan
{
	float:left;
	width:100%;
}


#serviceDetailDiv .imgSpan img
{
	float:left;
	width:auto;
	border:0;
}


.oneDriveTable
{
	float:left;
	width:60%;
	padding:0;
	margin:0;
	border-spacing:0; 
}

.oneDriveTable tr
{
	padding:0;
	margin:0;
}

.oneDriveTable td
{
	padding-left:15px; 
	padding-right:15px; 

}

.oneDriveTable .odTitleTd_gray
{
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	background-color:#808080;
	text-align:left;
	line-height:35px;
	height:35px;
	border:1px solid #808080;

}


.oneDriveTable .odSecTitleTd_gray
{
	color:#808080;
	font-size:15px;
	font-weight:bold;
	background-color:#e8e8e8;
	text-align:left;
	line-height:30px;
	height:30px;
	border-left:1px solid #808080;
	border-right:1px solid #808080;
}


.oneDriveTable .odNormalTd_gray
{
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
	border:1px solid #808080;
}



.oneDriveTable .odTitleTd_blue
{
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	background-color:#5a9bd3;
	text-align:left;
	line-height:35px;
	height:35px;
	border:1px solid #5a9bd3;
}

.oneDriveTable .odFirstTitleTd_blue
{
	color:#5a9bd3;
	font-size:15px;
	font-weight:bold;
	background-color:#d8e6f1;
	text-align:left;
	line-height:30px;
	height:30px;
	border-left:1px solid #5a9bd3;
	border-right:1px solid #5a9bd3;
	border-top:1px solid #5a9bd3;
}

.oneDriveTable .odSecTitleTd_blue
{
	color:#5a9bd3;
	font-size:15px;
	font-weight:bold;
	background-color:#d8e6f1;
	text-align:left;
	line-height:30px;
	height:30px;
	border-left:1px solid #5a9bd3;
	border-right:1px solid #5a9bd3;
}


.oneDriveTable .odNormalTd_blue
{
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
	border:1px solid #5a9bd3;
}



.oneDriveTable .odTitleTd_org
{
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	background-color:#ee7a2f;
	text-align:left;
	line-height:35px;
	height:35px;
	border:1px solid #ee7a2f;

}

.oneDriveTable .odFirstTitleTd_org
{
	color:#ee7a2f;
	font-size:15px;
	font-weight:bold;
	background-color:#f9dec9;
	text-align:left;
	line-height:30px;
	height:30px;
	border-left:1px solid #ee7a2f;
	border-right:1px solid #ee7a2f;
	border-top:1px solid #ee7a2f;
}


.oneDriveTable .odSecTitleTd_org
{
	color:#ee7a2f;
	font-size:15px;
	font-weight:bold;
	background-color:#f9dec9;
	text-align:left;
	line-height:30px;
	height:30px;
	border-left:1px solid #ee7a2f;
	border-right:1px solid #ee7a2f;
}


.oneDriveTable .odNormalTd_org
{
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:1.5;
	border:1px solid #ee7a2f;
}

.odNormalTable
{
	float:left;
	width:80%;
	padding:0;
	margin:0;
	border-spacing:0;
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:1.5;
	border:solid #808080; 
	border-width:1px 0px 0px 1px;
}

.odNormalTable tr
{
	padding:0;
	margin:0;
}

.odNormalTable td
{
	padding-left:15px; 
	padding-right:15px; 
	border:solid #808080; 
	border-width:0px 1px 1px 0px;
}

.odBoldFont
{
	font-weight:bold;
}



.sedlevel
{
	float:left;
	padding-left:1em;
	text-align:left;
/*	text-indent:-2em; */
}

